Skip to content

List Funds Holders

Request

Retrieves a paginated list of funds holders for the organization. Funds holders represent accounts that can be used to fund campaigns, including the primary organization account and settlement funds.

Security
oauth2(Required scopes: Auth0PolicyfundsHolders:view)
Query
pageinteger, (int32)
Default:1
pageSizeinteger, (int32)
Default:20
GET
/v2/campaign-manager/funds-holders
curl -i -X GET \
  'https://docs.talli.ai/_mock/reference/swagger/v2/campaign-manager/funds-holders?page=1&pageSize=20' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

OK

Bodyapplication/json
pageNumberinteger, (int32)
pageSizeinteger, (int32)
totalPagesinteger, (int32)read-only
totalItemsinteger, (int32)
dataArray of objects(Talli.Api.Contracts.FundsHolder.FundsHolderResponse)
Response
{ "pageNumber": 0, "pageSize": 0, "totalPages": 0, "totalItems": 0, "data": [ {} ] }